This project contains 2 outdated development dependencies.

Crate hex

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde^1.01.0.119up to date

Dev dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.30.3.3up to date
 faster-hex^0.40.5.0out of date
 pretty_assertions^0.60.6.1up to date
 rustc-hex^2.02.1.0up to date
 serde^1.01.0.119up to date
 serde_json^1.01.0.61up to date
 version-sync^0.80.9.1out of date